Subject: Minutes and Proceedings for review

From: Brian Haberman <[email-masked]>
Date: Wed, 01 Sep 2004 09:53:45 -0400

All,
      The IPv6 WG meeting minutes and proceedings are available for 
review at
http://www.innovationslab.net/~brian/IETF60/IPv6/.  Please have any 
comments
or corrections on the minutes to me by Noon EDT on Friday Sept. 3.

Regards,
Brian

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------